

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 00:24:40 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0QGObk8063793	for <[email-masked]>;
Sun, 27 Jan 2008 00:24:39 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2267931waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 08:24:37 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr1783817wfh.118.1201364677698; Sat,
26 Jan 2008 08:24:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs99106wfi; Sat,
26 Jan 2008 08:24:37 -0800 (PST)
Received: by 10.65.234.2 with SMTP id l2mr7130943qbr.18.1201364676147; Sat,
26 Jan 2008 08:24:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d2si2975033qbc.36.2008.01.26.08.24.32; Sat,
26 Jan 2008 08:24:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q2QTEK021329; Sat,
26 Jan 2008 10:23:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14550527 for [email-masked]; Sat,
26 Jan 2008 10:23:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QGNFEf017605 for
<[email-masked]>; Sat, 26 Jan 2008 10:23:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QGN81h014654 for
<[email-masked]>; Sat, 26 Jan 2008 10:23:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QGN8c3026298 for
<[email-masked]>; Sat, 26 Jan 2008 10:23:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QGN8wB026285 for [email-masked]; Sat, 26 Jan 2008 10:23:08 -0600
Date: Sat, 26 Jan 2008 10:23:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260033
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 261630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/261630Z-270600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 12.2S
179.3E, IS NOW LOCATED NEAR 11.9S 179.4W, APPROXIMATELY 385 NM NORTH-
NORTHEAST OF NADI, FIJI. RECENT METSAT IMAGERY SHOWS BROAD LOW TO
MID LEVEL CYCLONIC TURNING WITH CONVECTIVE BANDING WRAPPING INTO THE
CENTER. UPPER LEVEL ANALYSIS REVEALS A NEWLY DEVELOPED ANTICYCLONE
ABOVE THE LOW LEVEL CIRCULATION CENTER. THE VERTICAL WIND SHEAR IS
LOW. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB.
DUE TO THE IMPROVED UPPER LEVEL ENVIRONMENT, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1).
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.